<div class="user-item" [routerLink]="['detail', user.id]">
    <div>
        <img class="avatar" [src]="user.avatar" alt="">
        <div>
            <span class="name">{{user.first_name}} {{user.last_name}}</span>
            <span class="email">{{user.email}} </span>
        </div>
    </div>
    <mat-icon>arrow_forward_ios</mat-icon>
</div>